.section-slider {
	margin: 0 -10px;
}
.section-slider .slick-list {
	padding: 10px;
}
.section-slider .slick-track {
	display: flex;
	justify-content: flex-start;
}
.section-slider .slick-slide {
	float: none;
	flex: 0 0 auto;
	height: auto;
}
.section-slider .slide-item {
	width: 400px;
}
.section-slider .product-item-container {
	height: 100%;
}
.section-slider .suvenir-card-item  {
	height: 100%;
}
.slick-prev, .slick-next {
	position: absolute;
    top: 0;
    bottom: 0;
    z-index: 111;
    display: block;
    width: 50px;
    background: rgba(255, 255, 255, 0) url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2216%22%20height%3D%2230%22%20viewBox%3D%220%200%2016%2030%22%3E%3Cpolygon%20fill%3D%22%23000000%22%20fill-rule%3D%22evenodd%22%20points%3D%2216%2050%202%2036%2016%2022%2015%2021%201%2035%200%2036%201%2037%2015%2051%22%20transform%3D%22translate(0%20-21)%22%2F%3E%3C%2Fsvg%3E') no-repeat center;
    opacity: .57;
    cursor: pointer;
    transition: all 300ms ease;
    font-size: 0;
    border: none;
}
.slick-prev:hover,
.slick-next:hover {
    background-color: rgba(255, 255, 255, .4);
    opacity: .8;
}
.slick-prev {
	left: -40px;
}
.slick-next {
	right: -40px;
    transform: rotate(180deg);
}

@media screen and (max-width: 1260px){
	.slick-prev, .slick-next {
		width: 60px;
	}
	.slick-prev {
		left: -20px;
	}
	.slick-next {
		right: -20px;
	}
}

@media screen and (max-width: 1199px){
	.slick-prev, .slick-next {
		width: 80px;
		background-color: rgba(255, 255, 255, .4);
	}
	.slick-prev {
		left: 0;
	}
	.slick-next {
		right: 0;
	}
}

@media screen and (max-width: 991px){
	.section-slider {
		margin: 0;
	}
	.section-slider .slick-list {
		padding: 0;
	}
}